.page-body {
    font-family: 'Montserrat', sans-serif;
}

.container {
    max-width: 1160px;
    margin-left: auto;
    margin-right: auto;

}

/* ___________header______________ */

.page-header {
    background-color: rgba(94, 93, 88, 0.6);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1;
}

.navigation {
    padding-top: 26px;
    padding-bottom: 27px;
    display: flex;
}

.header-logo-link {
    display: flex;
    margin-right: auto;
    color: rgba(255, 255, 255, 1);
}

.header-logo-letter {
    font-weight: bold;
    font-size: 40px;
    line-height: 31px;
    position: relative;
    z-index: 0;
    margin-right: 20px;
    margin-left: 13px;
    display: flex;
    align-items: center;
    justify-content: center;

}

.header-logo-image {
    position: absolute;
    z-index: -1;
}

.header-logo-text {
    font-size: 32px;
    line-height: 48px;
}

.header-logo-text span {
    color: #18CFAB;
    font-weight: bold;
}

.nav-menu {
    display: flex;
    gap: 21px;
    align-items: center;
}

.menu-item {
    position: relative;
}

.menu-item-link {
    display: block;
    font-size: 16px;
    font-weight: bold;
    line-height: 25px;
    color: rgba(255, 255, 255, 0.6);
    text-transform: uppercase;
    position: relative;
    transition-duration: 0.3s;
    transition-timing-function: ease;
    transition-property: color;
}

.menu-item-link::after {
    content: '';
    position: absolute;
    bottom: -10px;
    left: 0;
    width: 100%;
    height: 2px;
    background-color: rgba(24, 207, 171, 1);
    transform: scaleX(0);
    transition-duration: 0.3s;
    transition-timing-function: ease;
    transition-property: transform;
}

.menu-item-link:hover {
    color: rgba(24, 207, 171, 1);
}

.menu-item:hover .menu-item-link::after {
    transform: scaleX(1);
}

.menu-link-image {
    object-fit: contain;
    object-position: center;
}

/* ____________section page info__________________ */

.page-info {
    position: relative;
    padding-top: 366px;
    padding-bottom: 243px;
    background-image: url("//img/Sectionsbackground/section-1.jpg");
}

.page-info::before {
    content: '';
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(133, 133, 133, 0.8);
    background-blend-mode: soft-light;
    background-image: url(../img/Sectionsbackground/section-1.jpg);
    background-size: cover;
    background-position: top left;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

.page-info-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
    color: rgba(255, 255, 255, 1);
}

.info-title {
    font-size: 35px;
    font-weight: bold;
    text-transform: uppercase;
}

.info-title span {
    color: rgba(24, 207, 171, 1);
}

.info-introtext {
    font-size: 78px;
    font-weight: bold;
    text-transform: uppercase;
}

.info-subtitle {
    font-weight: 400px;
    font-size: 34px;
    color: rgba(212, 212, 212, 1);
}

.info-addittional-link {
    margin-top: 122px;
    display: flex;
    gap: 26px;
    justify-content: center;
    align-items: center;
}

.page-btn {
    text-align: center;
    padding: 16px 17px;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 15px;
    line-height: 32px;
    border-radius: 5px;
    box-shadow: 0px -5px rgba(255, 255, 255, 1);
    color: rgba(255, 255, 255, 1);
    width: 168px;
    height: 68px;
}

.info-link-explore {
    background-color: rgba(24, 207, 171, 1);
}

.info-link-purchase {
    background-color: rgba(0, 203, 246, 1);
}


/*_______________ page-option_______________*/

.option-navbar {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
}

.option-navbar-item {
    padding-top: 87px;
    padding-bottom: 103px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    gap: 48px;
}

.option-item-title {
    font-size: 20px;
    line-height: 25px;
    text-transform: uppercase;
}

.option-navbar-item:nth-of-type(2n+1) {
    background-color: rgba(28, 42, 51, 1);
    color: rgba(24, 207, 171, 1);
}

.option-navbar-item:nth-of-type(2n) {
    background-color: rgba(24, 207, 171, 1);
    color: rgba(255, 255, 255, 1);
}

/* _________________page-services___________________ */

.page-services {
    padding-top: 92px;
    padding-bottom: 92px;
}

.page-title {
    color: rgba(78, 78, 78, 1);
    font-weight: normal;
    font-size: 36px;
    line-height: 40px;
    text-align: center;
    position: relative;
    padding-bottom: 24px;
    display: flex;
    justify-content: center;
}

.page-title::before {
    content: '';
    position: absolute;
    background-color: rgba(24, 207, 171, 1);
    height: 1px;
    width: 78px;
    bottom: 0;
    text-align: center;
}

.page-title::after {
    content: '';
    position: absolute;
    background-color: rgba(24, 207, 171, 1);
    height: 1px;
    width: 76px;
    margin-bottom: 4px;
    bottom: -8px;
    text-align: center;
    margin-left: 15px;
}

.services-navbar {
    display: flex;
    align-items: center;
    margin-top: 67px;
    justify-content: center;
    cursor: pointer;
}

.services-navbar-item {
    font-size: 16px;
    line-height: 39px;
    text-align: center;
    padding: 18px 34px;
    color: rgba(113, 113, 113, 1);
    border: 1px solid rgba(237, 239, 239, 1);
    background-color: rgba(248, 252, 254, 1);
}

.services-navbar-item:hover {
    border: 1.5px solid rgba(24, 207, 171, 1);
}

.active-title {
    background-color: rgba(24, 207, 171, 1);
    color: rgba(255, 255, 255, 1);
    position: relative;
    border: 1px solid rgba(24, 207, 171, 1);
}

.active-title::after {
    content: '';
    border: 14px solid transparent;
    border-top-color: rgba(24, 207, 171, 1);
    bottom: -27px;
    position: absolute;
    left: 42%;
}

.services-navbar-content {
    margin-top: 27px;
}

.page-services .services-navbar-item-content li .active {
    display: none;
}

.services-navbar-item-content {
    display: none;
    gap: 13px;
}

.services-content-active {
    display: flex;
}

.services-content-image {
    object-fit: contain;
}

.services-content-text {
    font-size: 14px;
    line-height: 25px;
    color: rgba(119, 119, 119, 1);
    height: 150px;
    overflow-y: auto;
}

/* __________________section purchase_______________ */

.page-purchase {
    position: relative;
    padding-top: 126px;
    padding-bottom: 126px;
}

.page-purchase::before {
    content: '';
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.8);
    background-blend-mode: soft-light;
    background-image: url(../img/Sectionsbackground/section-2.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;

}


.purchase-info {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.purchase-title {
    font-size: 40px;
    line-height: 41px;
    color: rgba(24, 207, 171, 1);
    text-transform: uppercase;
}

.purchase-text {
    margin-top: 13px;
    color: rgba(216, 216, 216, 1);
    line-height: 40px;
    margin-bottom: 42px;
}

.purchase-link {
    background-color: rgba(24, 207, 171, 1);
}


/* __________page-work_____________________ */

.page-work {
    padding-top: 97px;
    padding-bottom: 99px;
    background-color: rgba(233, 237, 239, 1);
}

.work-filter {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 65px;
    margin-bottom: 69px;
    cursor: pointer;

}


.work-filter-item {
    padding: 14px 15px 13px;
    border: 1px solid rgba(218, 218, 218, 1);
    font-size: 14px;
    line-height: 42px;
    color: rgba(113, 113, 113, 1);
}

.work-filter-item:first-of-type {
    padding-left: 29px;
    padding-right: 29px;
}

.filter-active {
    color: rgba(24, 207, 171, 1);
    border: 2px solid rgba(24, 207, 171, 1);
}

.portfolio-work {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 5px;
    margin-bottom: 70px;
}

.portfolio-item {
    position: relative;
}

.portfolio-item-not-active {
    display: none;
}

.portfolio-image {
    display: block;
}

.portfolio-description {
    display: none;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    flex-basis: 100%;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(233, 237, 239, 1)
}

.portfolio-description-info {
    display: flex;
    gap: 3px;
    margin-bottom: 23px;
}

.info-link1,
.info-link2 {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 44px;
    height: 44px;
    border: 1px solid rgba(24, 207, 171, 1);
    border-radius: 50%;
}

.info-link2 {
    border: none;
    background-color: rgba(24, 207, 171, 1);
}

.portfolio-description-title {
    font-size: 14px;
    line-height: 25px;
    color: rgba(24, 207, 171, 1);
    text-transform: uppercase;
}

.portfolio-description-subtitle {
    font-weight: 300;
    font-size: 12px;
    line-height: 25px;
    color: rgba(138, 138, 138, 1);
}

.portfolio-description-subtitle::after {
    content: '';
    background-color: rgba(24, 207, 171, 1);
    width: 100%;
    height: 2px;
    position: absolute;
    top: 0;
    left: 0;
}

.portfolio-item:hover .portfolio-description {
    display: flex;
}

.portfolio-image {
    object-fit: contain;
    width: 100%;
    height: 100%;
}





.work-btn,
.work-btn-gallery {
    background-color: rgba(24, 207, 171, 1);
    font-weight: bold;
    font-size: 14px;
    line-height: 42px;
    color: rgba(255, 255, 255, 1);
    text-transform: uppercase;
    border: none;
    border-radius: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 15px;
    padding: 13px 23px 8px;
    margin: 0 auto;
    cursor: pointer;
}

.work-btn-no-active {
    display: none;
}



.load {
    overflow-x: hidden;
    position: relative;
}

.load::before {
    animation: left-to-right 1s alternate infinite linear;
    background-image: linear-gradient(to right, transparent, rgba(24, 207, 171, 1), transparent);
    bottom: 0;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
}

/* __________________News_____________________ */

.page-news {
    padding-top: 84px;
    padding-bottom: 130px;
}

.list-news {
    margin-top: 67px;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 33px;
}

.news-item {
    position: relative;
}

.news-item-image {
    display: block;
    object-fit: cover;

}

.news-item-info {
    display: flex;
    align-items: center;
    justify-content: space-around;
    padding: 14px 55px 12px 13px;
    flex-wrap: wrap;
    font-weight: 300;
    font-size: 14px;
    line-height: 39px;
    color: rgba(119, 119, 119, 1);
}

.news-item-title {
    flex-shrink: 45;
    font-size: 18px;
    line-height: 39px;
    color: rgba(113, 113, 113, 1);
    text-align: center;
    margin: 0;
}

.news-item-comment {
    position: relative;
}

.news-item-comment::before {
    content: '';
    position: absolute;
    top: 32%;
    left: -18px;
    width: 1px;
    height: 14px;
    background-color: rgba(119, 119, 119, 1);

}

.news-date {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 0;
    right: 0;
    background-color: rgba(32, 62, 56, 1);

    width: 66px;
    height: 65px;
    line-height: 25px;

    color: rgba(255, 255, 255, 1);


}

.news-item:hover .news-item-info .news-item-title {
    color: rgba(24, 207, 171, 1);
}

.news-item:hover .news-date {
    background-color: rgba(24, 207, 171, 1);
}

/*________________section team__________________  */
.page-team {
    padding-top: 100px;
    padding-bottom: 100px;
    position: relative;
}

.page-team::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    background-color: black;
    background-image: url(../img/Sectionsbackground/section-3.jpg);
    background-attachment: fixed;
    background-size: cover;
    background-position: center bottom -20px;
    background-repeat: no-repeat;
    background-blend-mode: soft-light;
    background-color: rgba(0, 0, 0, 0.25);
}

.team-title {
    color: rgba(255, 255, 255, 1);
}

.page-team-pic {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 68px;
    margin-bottom: 37px;
}

.team-list {
    display: flex;
    overflow: hidden;
    height: 385px;
}

.team-item {
    min-height: 330px;
    overflow: hidden;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    display: flex;
    transition-duration: 1s;
    transition-timing-function: ease;
    transform: scale(0);
}

.active-slide-info {
    flex-grow: 0;
    flex-shrink: 0;
    flex-basis: 100%;
    transform: scale(1);
    transition-property: transform;
}

.remove-slide-info {
    transition-property: transform;
    transform: scale(0);
}


.team-item-info {
    line-height: 30px;
    color: rgba(187, 187, 187, 1);
    text-align: center;
    font-weight: 300;
    min-height: 90px;
    overflow-y: auto;

}

.team-author {
    margin-top: 37px;
    font-weight: bold;
    line-height: 27px;
    color: rgba(24, 207, 171, 1);
    text-transform: uppercase;
}

.team-position {
    font-weight: 300;
    font-size: 13px;
    line-height: 27px;
    color: rgba(187, 187, 187, 1);
    margin-bottom: 38px;
}

.avatar-wrapper {
    position: relative;
    width: 170px;
    height: 166px;
}

.team-personal-img {
    position: relative;
    z-index: 2;
    top: 12px;
    left: 14px;
}

.avatar-border {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(31, 218, 181, 1);
    opacity: 20%;
    border-radius: 50%;
    z-index: 1;
}



.page-navbar-team {
    margin-top: 38px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 26px;
}

.navbar-team {
    display: flex;
    justify-content: center;
    gap: 15px;
}

.avatar-wrapper-picture {
    position: relative;
    width: 71px;
    height: 71px;
}

.team-item-image {
    position: relative;
    z-index: 2;
    top: 5px;
    left: 6px;
}

.btn-prev,
.btn-next {
    background-color: transparent;
    border: 1px solid rgba(187, 187, 187, 1);
    width: 31px;
    height: 31px;
    display: flex;
    justify-content: center;
    align-items: center;
}


.btn-next:hover,
.btn-prev:hover {
    background-color: rgba(24, 207, 171, 1);
    border: transparent;
}

.btn-prev:hover .btn-img path,
.btn-next:hover .btn-img path {
    fill: rgba(255, 255, 255, 1);
}

.active-slid {
    position: relative;
    top: -13px
}


/*_____________ page gallery __________________*/
.page-gallery {
    padding-top: 97px;
    padding-bottom: 67px;
}

.list-gallery {
    max-height: 961px;
    margin-top: 72px;
    margin-bottom: 52px;
    display: flex;
    flex-direction: column;
    gap: 20px;
    flex-wrap: wrap;


}

.gallery-item {
    flex-basis: auto;
    max-width: 378px;
}


.gallery-item-img {
    display: block;
    object-fit: cover;
    width: 100%;
    height: 100%;
}


.gallery-under-middle-list,
.gallery-under-small-list {
    display: flex;
    justify-content: space-between;
    align-content: stretch;
    gap: 3px;
    flex-wrap: wrap;
}



/* _____________________________________footer_________________________________________ */

.page-footer {
    padding-top: 48px;
    padding-bottom: 47px;
    background-color: rgba(34, 53, 63, 1);
}

.footer-text {
    text-align: center;
    font-size: 14px;
    line-height: 26px;
    font-weight: 300;
    color: rgba(174, 174, 174, 1);
}

.footer-text span {
    color: rgba(24, 207, 171, 1);
}

/* ______________Loading______________ */

@keyframes left-to-right {
    0% {
        transform: translateX(-100%);
    }

    100% {
        transform: translateX(100%);
    }
}